CREATE DEFINER=`aliadasc_am19`@`localhost` PROCEDURE `aliadasc_web2019`.`spfjselectlanzviejosparaborrar`(
in diasaborrar int
)
    NO SQL
BEGIN
	declare Resultado int;
	set Resultado = (select count(*) from contenidos_lanzamientos cl 
			where fecha <= DATE_SUB(NOW() ,INTERVAL diasaborrar day));

	select Resultado;
END;
